@import url('https://fonts.googleapis.com/css2?family=Ephesis&family=Kameron:wght@400;700&family=Signika+Negative:wght@300;400;600;700&display=swap');

:root {
  --primary: #C9A267;
  --secondary: #f2d599;
  --color-hover: #FFD93D;
  --text-dark: #000;
  --text-white: #fff;
}

html, body {
    height: auto;
}

body {
    /*
    background: #2F1413;
    */
    background: url(../images/background-menu.jpg) no-repeat center;
    background-size: cover;
}

img {
    max-width: 100%;
    width: auto;
}
.mb-5 {
    margin-bottom: 50px;
}
/* ========== LDP Banner ========== */
.ldp-banner {
    padding: 50px 0 0 0;
    text-align: center;
}
.ldp-banner .logo {
    display: block;
    width: 15%;
    margin: 0 auto;
}
.ldp-banner h1 {
    font-family: 'Ephesis', cursive;
    color: var(--secondary);
    font-style: normal;
    font-size: 5.5rem;
    line-height: 4.5rem;
    margin: 15px 0;
    text-shadow: #ffe901 1px 0 7px;
}
.ldp-banner h1 br {
    display: none;
}
/* ========== //LDP Banner ========== */

/* ========== LDP Poster ========== */
.ldp_poster {
    position: relative;
    background: transparent;
    padding: 0;
}
.ldp_poster .container {
    position: relative;
}
.ldp_poster .content {
    background: #fff;
    padding: 60px;
    position: relative;
    width: 90%;
    min-height: 640px;
}
.ldp_poster .content h2 {
    text-align: initial;
    font-style: normal;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 10px;
    color: #d3485b;
    text-shadow: 1px 1px 0 var(--text-dark);
}
.ldp_poster .content h4 {
    background: #fff;
    border-radius: 50px;
    padding: 7px 15px;
    border: solid 1px #D8A423;
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    box-shadow: #39ff14 3px 3px 3px;
}
.ldp_poster .content p {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 23px;
    color: #000;
}
.ldp_poster .content a {
    color: #2a2a2a;
}
.ldp_poster .content a:hover {
    color: #fd7420;
}

/*
.ldp_poster img {
    width: 50%;
    position: absolute;
    z-index: 5;
    border: solid 5px var(--secondary);
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px,
    rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
*/

#promo-carousel {
    width: 50%;
    position: absolute;
    left: -15%;
    top: 50%;
    transform: translateY(-50%);
}
#promo-carousel > div {
    border: solid 5px var(--secondary);
}

.ldp_poster .content p.sub-title {
    font-size: 20px;
    font-weight: 600;
}
.ldp_poster .content p strong {
    font-weight: 700;
    color: #000;
}
/* ========== // LDP Poster ========== */

.ldp_poster .poster {
    position: relative;
    padding: 50px 0;
}
/*
.ldp_poster .poster_1:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/bg-promo.jpg) no-repeat center;
    background-size: cover;
}
.ldp_poster .poster_2:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/bg-promo.jpg) no-repeat center;
    background-size: cover;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
*/
.poster_1 .content {
    padding-right: 35%;
}
.poster_2 .content {
    padding-left: 35%;
    margin-left: auto;
}

/*
.poster_1 img {
    right: -15%;
    top: 50%;
    transform: translateY(-50%);
}
.poster_2 img {
    left: -15%;
    top: 50%;
    transform: translateY(-50%);
}
*/

@media (max-width: 1280px) {
    /*.ldp_poster img {
        height: 400px;
    }*/
}


@media (max-width: 1024px) {
    .poster .content {
        width: 100%;
        padding: 25px;
    }
    #promo-carousel {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        transform: translateY(0%);
    }
    .ldp_poster img {
        width: 100%;
        box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px,
        rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 10px 16px;
    }
    .poster_1 img {
        position: relative;
        height: auto;
        right: 0;
        top: 0;
        transform: translateY(0%);
        margin-bottom: 30px;
    }
    .poster_2 img {
        position: relative;
        height: auto;
        left: 0;
        top: 0;
        transform: translateY(0%);
        margin-bottom: 30px;
    }
}


@media (max-width: 992px) {

    .ldp-banner .logo {
        width: 20%;
    }
    
}

@media (max-width: 768px) {
    .ldp-banner .logo {
        width: 25%;
    }
    .ldp-banner h1 {
        font-size: 3rem;
        line-height: 4rem;
    }
}

@media (max-width: 480px) {

    .ldp-banner .logo {
        width: 30%;
    }
    .ldp-banner h1 br {
        display: block;
    }
    .ldp_poster .content h2 br {
        display: none;
    }
}

@media (max-width: 375px) {

    .ldp-banner .logo {
        width: 35%;
    }
    .poster .content {
        padding: 15px;
    }
}